import { jsx } from "react/jsx-runtime";
import { PercentIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Percent = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Percent", ...props, children: /* @__PURE__ */ jsx(PercentIcon, { weight: variant }) });
  }
);
Percent.displayName = "Percent";
Object.assign(Percent, { isGdsIcon: true });
export {
  Percent
};
